[Bug 197540] Re: Please backport Postfix 2.5.1-1 from Hardy to Gutsy/Feisty/Edgy/Dapper

Steve Langasek steve.langasek at canonical.com
Mon Mar 3 19:17:58 GMT 2008


 * Trying to backport postfix...
  - <postfix_2.5.1.orig.tar.gz: downloading from librarian>
  - <postfix_2.5.1-1.diff.gz: downloading from librarian>
  - <postfix_2.5.1-1.dsc: downloading from librarian>
I: Extracting postfix_2.5.1-1.dsc ...  done.
I: Building backport of postfix-2.5.1 as 2.5.1-1~gutsy1 ...  done.


** Changed in: gutsy-backports
       Status: In Progress => Fix Released

-- 
Please backport Postfix 2.5.1-1 from Hardy to Gutsy/Feisty/Edgy/Dapper
https://bugs.launchpad.net/bugs/197540
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to Dapper Backports.



More information about the ubuntu-backports mailing list